Debian Bug report logs - #131205
ITA: grun -- GTK based Run dialog

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gustavo Noronha Silva <kov@debian.org>

Date: Mon, 28 Jan 2002 01:48:02 UTC

Severity: normal

Fixed in version grun/0.9.2-9

Done: Oohara Yuuma <oohara@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#131205; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gustavo Noronha Silva <kov@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gustavo Noronha Silva <kov@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: grun -- GTK based Run dialog
Date: Sun, 27 Jan 2002 23:43:09 -0200
Package: wnpp
Version: N/A; reported 2002-01-27
Severity: normal

I don't use this package for some time now. Thus I am not the
right maintainer for it.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux couve 2.4.16 #1 Qua Dez 26 23:53:25 BRST 2001 i586
Locale: LANG=pt_BR, LC_CTYPE=pt_BR




Changed Bug title. Request was from Oohara Yuuma <oohara@libra.interq.or.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Oohara Yuuma <oohara@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gustavo Noronha Silva <kov@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 131205-close@bugs.debian.org (full text, mbox):

From: Oohara Yuuma <oohara@debian.org>
To: 131205-close@bugs.debian.org
Subject: Bug#131205: fixed in grun 0.9.2-9
Date: Fri, 22 Feb 2002 21:32:08 -0500
We believe that the bug you reported is fixed in the latest version of
grun, which is due to be installed in the Debian FTP archive:

grun_0.9.2-9.diff.gz
  to pool/main/g/grun/grun_0.9.2-9.diff.gz
grun_0.9.2-9.dsc
  to pool/main/g/grun/grun_0.9.2-9.dsc
grun_0.9.2-9_i386.deb
  to pool/main/g/grun/grun_0.9.2-9_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 131205@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oohara Yuuma <oohara@debian.org> (supplier of updated grun package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 23 Feb 2002 02:57:47 +0900
Source: grun
Binary: grun
Architecture: source i386
Version: 0.9.2-9
Distribution: unstable
Urgency: low
Maintainer: Oohara Yuuma <oohara@debian.org>
Changed-By: Oohara Yuuma <oohara@debian.org>
Description: 
 grun       - GTK based Run dialog
Closes: 131205
Changes: 
 grun (0.9.2-9) unstable; urgency=low
 .
   * new maintainer
   * adopting an orphaned package (closes: #131205)
   * grun.c: added cast to strsep(), declared the return value of main()
     as int and added dummy return to main() to avoid gcc warnings
   * grun.c: added #include <locale.h> so that it can build without gcc
     -O2 flag (LC_ALL must be defined)
   * Makefile.am: added CFLAGS to build without gcc -g flag by default
   * Makefile.am, debian/rules: added DEB_BUILD_OPTIONS "debug" and
     "nostrip" support
   * grun.c: added #include <string.h> and removed cnt from main() to
     avoid gcc -Wall warnings
   * debian/control: added gettext to Build-Depends:
   * consfile: added many commands
   * gassoc: removed comments because they are not allowed
   * grun.c: fixed search path for the global configuration files
   * gassoc: s/gnome-gv/gv/, s/gedit/sensible-editor/
Files: 
 b6a1024d92e80e12c8b8b54c799fb143 636 x11 optional grun_0.9.2-9.dsc
 a17bd94b156c84055bed996c3b2d3a53 16758 x11 optional grun_0.9.2-9.diff.gz
 ff43c43c492ea52b2f5e1103eee53b36 32126 x11 optional grun_0.9.2-9_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8dvx5QNb0LvRkppURAg5TAJ9CFeSb/j/SxqO0yb6hVglwH9WhzgCglxBg
K4OvxzI6umcocTDfdp4ARQs=
=r9MM
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:36:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.